# Module proper_unused_imports_remover

- Data Types
- Function Index
- Function Details

Copyright © 2015-2019 Manolis Papadakis, Eirini Arvaniti and Kostis Sagonas

Authors: Zaiming Shi (modifications and update by Kostis Sagonas).

## Data Types

### abs_form()

    abs_form() = erl_parse:abstract_form()

## Function Index

parse_transform/2 |

## Function Details

### parse_transform/2

    parse_transform(Forms :: [abs_form()],
                    Options :: [compile:option()]) ->
                       [abs_form()]

Generated by EDoc